Subject: [Igmp-mld-bis] Meeting Notes - June 2

From: Olufemi Komolafe <[email-masked]>
Date: Wed, 2 Jun 2021 14:41:24 +0100

Attendees: Tim Winters, Anuj Budhiraja, Olufemi Komolafe

Key Points
+ Reviewed some of the issues created so far: https://github.com/ietf-wg-pim/igmp-mld-bis/issues <https://github.com/ietf-wg-pim/igmp-mld-bis/issues>
+ Discussed comment on https://github.com/ietf-wg-pim/igmp-mld-bis/issues/4 <https://github.com/ietf-wg-pim/igmp-mld-bis/issues/4> and agreed that appending an appropriate sentence to the existing RFC text should suffice.

Action Items
1. Tim -> assign some of the existing issues to himself and work on them for next meeting
2. Anuj -> work on assigned issue
3. Femi -> review survey draft <https://www.ietf.org/archive/id/draft-komolafe-pim-igmp-mld-survey-report-00.txt> and create issues for any outstanding points
4. Everyone else -> please review the issues, assign some to yourself and try to work on them.  It will be good to have all the issues resolved by our next meeting on June 16.  (If you need access to the repo, please send your GitHub username to Stig who can add you.)

Regards,
Femi

---

From: Olufemi Komolafe <[email-masked]>
Date: Mon, 14 Jun 2021 23:03:33 +0100

Just a quick reminder of the action items from our last meeting ahead of our meeting on Wednesday…..

Regards,
Femi

> On 2 Jun 2021, at 14:41, Olufemi Komolafe <[email-masked]> wrote:
>

---

From: Timothy Winters <[email-masked]>
Date: Wed, 16 Jun 2021 07:47:51 -0400

I won't be able to be at the meeting but plan on working on my issue before
Friday.

~Tim

On Mon, Jun 14, 2021 at 6:02 PM Olufemi Komolafe <[email-masked]> wrote:

> + Reviewed some of the issues created so far:
> https://github.com/ietf-wg-pim/igmp-mld-bis/issues
> + Discussed comment on
> https://github.com/ietf-wg-pim/igmp-mld-bis/issues/4 and agreed that
> appending an appropriate sentence to the existing RFC text should suffice.
>
> Action Items
> 3. Femi -> review survey draft
> <https://www.ietf.org/archive/id/draft-komolafe-pim-igmp-mld-survey-report-00.txt> and
> create issues for any outstanding points
> 4. Everyone else -> please review the issues, assign some to yourself and
> try to work on them.  It will be good to have all the issues resolved by
> our next meeting on June 16.  (If you need access to the repo, please send
> your GitHub username to Stig who can add you.)
>
> Regards,
> Femi
>
>
>
>
>
>
>

---

From: Olufemi Komolafe <[email-masked]>
Date: Wed, 16 Jun 2021 15:47:36 +0100

No problem Tim.  In your absence, we assigned you an action item :-) 

It’s to do with trying to identify how Linux and other popular implementations handle (RFC 3376, Section 8.12).  We thought you with your expertise, you’re probably the best place person to help us answer those questions.  There should be more context/background in today’s meeting notes.

Hope that’s OK with you.

Regards,
Femi

> On 16 Jun 2021, at 12:47, Timothy Winters <[email-masked]> wrote:
> 
> I won't be able to be at the meeting but plan on working on my issue before Friday.
> 
> ~Tim
> 
> On Mon, Jun 14, 2021 at 6:02 PM Olufemi Komolafe <[email-masked] <mailto:[email-masked]>> wrote:
>> On 2 Jun 2021, at 14:41, Olufemi Komolafe <[email-masked] <mailto:[email-masked]>> wrote:
>>

---

From: Timothy Winters <[email-masked]>
Date: Thu, 17 Jun 2021 10:39:48 -0400

Hi Femi,

That sounds like a perfect action for me.  I'll work to get all my AIs done
for the next call.

~Tim

On Wed, Jun 16, 2021 at 10:46 AM Olufemi Komolafe <[email-masked]> wrote:

> It’s to do with trying to identify how Linux and other popular
> implementations handle (RFC 3376, Section 8.12).  We thought you with your
> expertise, you’re probably the best place person to help us answer those
> questions.  There should be more context/background in today’s meeting
> notes.
>
> Hope that’s OK with you.
>
> Regards,
> Femi
>